package it.integry.integrywmsnative.core.menu.exception;

public class MenuNotFoundException extends Exception{

    public MenuNotFoundException() {
        super("Non è stato possibile caricare il menù");
    }
}
